.searchbox{
    height: 2.5rem;
    border-radius: 1.5rem;
    min-width: 230px;
    background-color: var(--color-light-grey);
    padding: 1rem;
    outline: none;
    font-family: var(--Rauth-Light);
    font-size: 1rem;
    font-weight: 600;
}